gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - b -

- Bonobo_ConfigDatabase : GNOME_Magnifier.h
- Bonobo_ConfigDatabase__base_itypes : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase__classid : GNOME_Magnifier.h , GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase__freekids : GNOME_Magnifier.h
- Bonobo_ConfigDatabase__get_isWriteable() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase__get_isWriteable__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_addDatabase() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_addDatabase__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_addDatabase__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_addDatabase__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_DBFlags : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_DEFAULT : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDefault : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDirs() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDirs__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_getDirs__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_getDirs__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDoc : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getDocTitle : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getFlags : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getKeys : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getType : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getValue : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_getValues : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_hasDir() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_hasDir__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_hasDir__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_hasDir__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_MANDATORY : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_queryInterface : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_ref : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeDir() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeDir__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeDir__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeDir__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeValue() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_removeValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_removeValue__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_setValue : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_setValues : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_sync() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_sync__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_ConfigDatabase_sync__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented1 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented2 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented3 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented4 : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented5() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_ConfigDatabase_unImplemented5__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented6() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented6__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented7() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented7__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented8() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unImplemented8__imethods_index : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_unref : GNOME_Magnifier.h
- Bonobo_ConfigDatabase_WRITE : GNOME_Magnifier.h
- Bonobo_EventSource : GNOME_Magnifier.h
- Bonobo_EventSource__base_itypes : GNOME_Magnifier-common.c
- Bonobo_EventSource__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource__freekids : GNOME_Magnifier.h
- Bonobo_EventSource__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_EventSource__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_addListener() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_addListener__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_addListener__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_addListenerWithMask() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_addListenerWithMask__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_addListenerWithMask__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_EventSource_queryInterface : GNOME_Magnifier.h
- Bonobo_EventSource_ref : GNOME_Magnifier.h
- Bonobo_EventSource_removeListener() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_removeListener__arginfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_removeListener__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_EventSource_removeListener__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented2() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_unImplemented__imethods_index : GNOME_Magnifier.h
- Bonobo_EventSource_UnknownListener : GNOME_Magnifier.h
- Bonobo_EventSource_UnknownListener__alloc : GNOME_Magnifier.h
- Bonobo_EventSource_UnknownListener__freekids : GNOME_Magnifier.h
- Bonobo_EventSource_unref : GNOME_Magnifier.h
- Bonobo_KeyList : GNOME_Magnifier.h
- Bonobo_KeyList__alloc : GNOME_Magnifier.h
- Bonobo_KeyList__freekids : GNOME_Magnifier.h
- Bonobo_KeyList_allocbuf : GNOME_Magnifier.h
- Bonobo_KeyList_demarshal : GNOME_Magnifier.h
- Bonobo_KeyList_marshal : GNOME_Magnifier.h
- Bonobo_Listener : GNOME_Magnifier.h
- Bonobo_Listener__base_itypes : GNOME_Magnifier-common.c
- Bonobo_Listener__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_Listener__freekids : GNOME_Magnifier.h
- Bonobo_Listener__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_Listener__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_Listener__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_event() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_Listener_event__arginfo : GNOME_Magnifier-common.c
- Bonobo_Listener_event__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_Listener_queryInterface : GNOME_Magnifier.h
- Bonobo_Listener_ref : GNOME_Magnifier.h
- Bonobo_Listener_unImplemented() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_Listener_unImplemented2() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_Listener_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_unImplemented__imethods_index : GNOME_Magnifier.h
- Bonobo_Listener_unref : GNOME_Magnifier.h
- Bonobo_Pair : GNOME_Magnifier.h
- Bonobo_Pair__alloc : GNOME_Magnifier.h
- Bonobo_Pair__freekids : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_AUTONOTIFY : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_LISTENING : GNOME_Magnifier.h
- Bonobo_PROPERTY_NO_PERSIST : GNOME_Magnifier.h
- Bonobo_PROPERTY_READABLE : GNOME_Magnifier.h
- Bonobo_PROPERTY_WRITEABLE : GNOME_Magnifier.h
- Bonobo_PropertyBag : GNOME_Magnifier.h
- Bonobo_PropertyBag__base_itypes : GNOME_Magnifier-common.c
- Bonobo_PropertyBag__classid : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_PropertyBag__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag__iinterface : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_PropertyBag__imethods : GNOME_Magnifier-common.c , GNOME_Magnifier.h
- Bonobo_PropertyBag__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_BackendFailed : GNOME_Magnifier.h
- Bonobo_PropertyBag_BackendFailed__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_BackendFailed__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDefault() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDefault__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDefault__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDefault__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDoc() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getDoc__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDoc__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDoc__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getDocTitle() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_getDocTitle__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDocTitle__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getDocTitle__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getFlags() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getFlags__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getFlags__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getFlags__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getKeys() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_getKeys__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getKeys__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getKeys__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getType() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_getType__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getType__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getType__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getValue() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_getValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValue__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_getValues() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_getValues__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValues__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_getValues__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_IMETHODS_LEN : GNOME_Magnifier.h
- Bonobo_PropertyBag_InvalidType : GNOME_Magnifier.h
- Bonobo_PropertyBag_InvalidType__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_InvalidType__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_NotFound : GNOME_Magnifier.h
- Bonobo_PropertyBag_NotFound__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_NotFound__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_queryInterface : GNOME_Magnifier.h
- Bonobo_PropertyBag_ReadOnly : GNOME_Magnifier.h
- Bonobo_PropertyBag_ReadOnly__alloc : GNOME_Magnifier.h
- Bonobo_PropertyBag_ReadOnly__freekids : GNOME_Magnifier.h
- Bonobo_PropertyBag_ref : GNOME_Magnifier.h
- Bonobo_PropertyBag_setValue() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_setValue__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValue__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValue__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_setValues() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_setValues__arginfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValues__exceptinfo : GNOME_Magnifier-common.c
- Bonobo_PropertyBag_setValues__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented1() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented1__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented2() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented2__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented3() : GNOME_Magnifier.h , GNOME_Magnifier-stubs.c
- Bonobo_PropertyBag_unImplemented3__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented4() : GNOME_Magnifier-stubs.c , GNOME_Magnifier.h
- Bonobo_PropertyBag_unImplemented4__imethods_index : GNOME_Magnifier.h
- Bonobo_PropertyBag_unref : GNOME_Magnifier.h
- Bonobo_PropertyFlags : GNOME_Magnifier.h
- Bonobo_PropertyFlags__alloc : GNOME_Magnifier.h
- Bonobo_PropertyFlags__freekids : GNOME_Magnifier.h
- Bonobo_PropertyFlags_demarshal : GNOME_Magnifier.h
- Bonobo_PropertyFlags_marshal : GNOME_Magnifier.h
- Bonobo_PropertySet : GNOME_Magnifier.h
- Bonobo_PropertySet__alloc : GNOME_Magnifier.h
- Bonobo_PropertySet__freekids : GNOME_Magnifier.h
- Bonobo_PropertySet_allocbuf : GNOME_Magnifier.h
- Bonobo_PropertySet_demarshal : GNOME_Magnifier.h
- Bonobo_PropertySet_marshal : GNOME_Magnifier.h
- BONOBO_TYPE_FUNC() : magnifier.c
- BONOBO_TYPE_FUNC_FULL() : zoom-region.c